Jump to content

Canada's top-tier Telescopes & Accessories
Be as specific as possible when reporting issues and *ALWAYS* include the full version number of the application you are using and your exact *CAMERA MODEL*
PLEASE READ ==> If you get a StructureMap or EdsInitializeSDK() error please RE-INSTALL before posting in the forum <==
  • 0
Sign in to follow this  
kezmo66

NET. 3.5 not installing

Question

Hi. I cannot install NET. 3.5 on windows 10 to allow for the installation of ByN. I have tried several of the work around to get this done but have had no success and without it I cannot seem to install the program. Is there a way I can install a version of this program without the NET. 3.5 installation. I don't mind which version it is as long as it can capture and do frame and focus as that is all I need it for. 

Share this post


Link to post
Share on other sites

4 answers to this question

Recommended Posts

  • 0

The fact that .NET 3.5 is already installed is why your attempts to install it failed.

If you have Windows 7 or later then .NET 3.5 is already installed, but it is deactivated by default. You need to go into the Programs and Features applet in the Control Panel and select "Turn Windows features on or off" from the left hand menu then select .NET Framework 3.5 from the list. This will activate it.

Share this post


Link to post
Share on other sites
  • 0

Why are you trying to install .NET 3.5? It's not needed for the latest version of BYN, it uses .Net 4.5.x.

Which version of BYN are you trying to install?

Share this post


Link to post
Share on other sites
  • 0
3 hours ago, astroman133 said:

It may not be needed by BYE/BYN, but if the OP has a Premium license, .NET 3.5 SP1 is required by ASCOM 6.4.

Ah, that makes sense, good point.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Answer this question...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...

Important Information

This site uses cookies to offer your a better browsing experience. You can adjust your cookie settings. By closing this banner, scrolling this page, clicking a link or continuing to browse otherwise, you agree to the use of cookies, our Privacy Policy, and our Terms of Use